If I'm on on BM3.8 SP2 can I update directly to SP4 and then IR patch or
is there any reason I have to install SP3 first and then go to SP4?